Cisco 12000 Series Internet Router Denial Of Service Vulnerability

Solution:
Cisco has released a number of upgrades for this issue.

Cisco IOS 12.0(17)S and Cisco IOS 12.0(17)ST correspond to Vulnerability CSCdr46528 and Vulnerability CSCdt66560.

Cisco IOS 12.0(15)S, Cisco IOS 12.0(15)SC and Cisco IOS 12.0(14.3)ST correspond to Vulnerability CSCds36541.


Cisco IOS 12.0S
  • Cisco IOS 12.0(15)S

  • Cisco IOS 12.0(17)S


Cisco IOS 12.0ST
  • Cisco IOS 12.0(14.3)ST

  • Cisco IOS 12.0(17)ST


Cisco IOS 12.0SC
  • Cisco IOS 12.0(15)SC



 

Privacy Statement
Copyright 2010, SecurityFocus